html {

	/*overflow: -moz-scrollbars-vertical;

	/*  position of the top menu on the page    */

	margin: -10;

	padding: 10;

}

* {

	font-family: Tahoma,Arial, Helvetica, sans-serif;


	margin:0;

	padding:0;

}

#slideshow {
    text-align:center;
   margin-bottom:8px;
   margin-left:auto;
    margin-right:auto;
   width:560px;
   height:300px;
}

body {

	margin: -40px;

	padding: -40px;

	text-align: center;

	background: url(../image/random_grey_variations.png) repeat ;	

	color:#6e6e6e;

	direction: rtl;

}



.home-bg{

			 background: url(../image/random_grey_variations.png) repeat;	

}





body, td, th, input, textarea, select, a {

	font:12px/22px Tahoma,"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;

}



.clearfix:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}

.clearfix {

	display: inline-block;

}

html[xmlns] .clearfix {

	display: block;

}

* html .clearfix {

	height: 1%;

}

.floatleft{float:right;}

.floatright{float:left;}

form {

	padding: 0;

	margin: 0;

	display: inline;

}

input, textarea, select {

	margin: 3px 0px;

}

a, a:visited {

	color:#6e6e6e;

	text-decoration:none;

	font-weight:bold;

}

a:hover {

	color:#0080ff;

text-decoration:underline;

}

a img {

	border: none;

}

p {

	margin-top: 5px;

}

/* layout */

/* Header Styles Starts */



#header-wrap{

	/*   width of header from right and left        */

	width:960px;

	margin:0 auto;

//	background:#030303;

//	width:100%;

}

	#header{



	/*   height of header from top        */

		height:130px;

		overflow:hidden;

		padding:0 3px;

	}

		#header h2{

			color:#fff;

			font-size:12px;

			float:right;

			padding:37px 0 0 0;

		}



/* Header Styles Ends */



/* Menu Styles Starts */

		

#menu{

	background:url(../image/menu-bg.png) no-repeat;

	height:48px;

	padding:0 12px;

}

	#menu ul{

		list-style:none;

	}

		#menu li{

			position:relative;

			padding:0 5px;

			z-index:2000;

		}

			#menu li, #menu li a, #menu li a span, #menu li a.selected, #menu li a.selected span{

				display:block;

				float:right;

				height:48px;

				line-height:48px;

				font-weight:normal;

				font-size:14px;

				color:#000;

				cursor:pointer;

			}

			#menu li a{

				padding:0 0 0 20px;

			}

				#menu li a span{

					padding:0 20px 0 0;

				}

			#menu li a:hover, #menu li a.selected{

				background:url(../image/menu-h-l.jpg) no-repeat left;

			}

				#menu li a:hover span, #menu li a.selected span{

					background:url(../image/menu-h-r.jpg) no-repeat right;

				}

			#menu li a:hover, #menu li a:hover span, #menu li a.selected, #menu li a.selected span{

				color:#fff;

			}

								

	

/* Menu Styles Ends */



/* Search Styles Starts */



.search{

	background:url(../image/search-bg.jpg) no-repeat;

	width:231px;

	height:30px;

	overflow:hidden;

	margin:9px 0 0 0;

	float:left;

}

	.search-input{

		padding:0 3px 0 10px;

		width:180px;

		height:25px;

		line-height:25px;

		float:left;

		color:#707070;

	}

	.search-btn{

		width:30px;

		height:30px;

		float:right;

		cursor:pointer;

		text-indent:999px;

	}

	.search-input, .search-btn{

		border:none;

		outline:none;

		background:none;

	}



/* Search Styles Ends */

#container{

	padding:15px 0 20px 0;

	/* change panel left and right position   */

	width:950px;

	margin:0 auto;

	text-align:right;

}

#container .container1{

	*margin-top:-15px;

    font-size:11px;

}

#breadcrumb{

	padding:35px 0 0 20px;

	text-align:right;

	width:960px;

	margin:0 auto;

    color:#ffffff;

}

#breadcrumb a{

	padding:0 5px;

    color:#ffffff;

}

.switcher {

	float: left;	

	margin-top: 33px;

	margin-left: 10px;

	text-align:right;

}

.switcher a {

	text-decoration: none;

	display: block;

}

.switcher .selected {

	background:#272727;

}

.switcher .selected a {

	 border: 1px solid #3d3d3d;

	background:#1b1b1b url('../image/arrow_down.png') 116px center no-repeat;

	color: #ccc;

	padding: 2px 5px 2px 5px;

	width: 121px;

	font-weight:normal;	

	font-size:11px;

}

.switcher .selected a:hover {

	background: #272727 url('../image/arrow_down.png') 116px center no-repeat;

}

.switcher .option {	

	position: absolute;

	z-index: 3;

	border: 1px solid #3d3d3d;

	background:#1b1b1b;

	display: none;

	width: 131px;

}

.switcher .option a {

	color: #ccc;

	padding: 3px 5px 3px 5px;

	font-size:11px;

	font-weight:normal;	

}

.switcher .option a:hover {

	background: #272727;

}

.switcher img {

	position: relative;

	top: 1px;

}

#column_left {

	float: right;

	width: 180px;

	clear: right;

}

#column_right {

	float: left;

	width: 180px;

	clear: left;

}

#content {

	margin:auto;

	width:580px;

}

#content .top .left {

	display:none;

}

#content .top .right {

	display:none;

}

#content .top .center {

	background: url('../image/content_top_center.png') repeat-x ;

	height:15px;

	padding:15px 1px 0;

}

#content .top h1, .heading {

}

#content h1, .heading {

	color: #505050;

	font-size: 12px;

	font-weight: bold;

	margin:0;

}

#content .middle {

	border-left: 1px solid #dedede;

	border-right: 1px solid #dedede;

	background: #FFFFFF;

	padding:10px 10px 0;
    
    font-family: Tahoma;

    font-size: 12px;

}



#content .textl {

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	background: #FFFFFF;

	padding: 10px 10px 10px 10px;

	min-height: 10px;

	direction:ltr;

	font-family:Tahoma;

	font-size:12px;

	text-align:left;

	text-shadow: rgba(0,0,0,.3) 0px 2px 5px;	

}





#content .textr {

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	background: #FFFFFF;

	padding: 10px 10px 10px 10px;

	min-height: 10px;

	direction:rtl;

	font-family:Tahoma;

	font-size:12px;

	text-align:right;

	text-shadow: rgba(0,0,0,.3) 0px 2px 5px;	

}









#content .bottom .left {

	display:none;

}

#content .bottom .right {

	display:none;

}

#content .bottom .center {

	background: url('../image/content_bottom_center.png') repeat-x;

	height:50px;

	margin-bottom:-10px;

}

.box {

	margin-bottom: 5px;

	background: url('../image/box_top.png') no-repeat;

    font-family: Tahoma

    font-size: 12px;

}

.box .top {

	color: #505050;

	font-size: 13px;

	font-family: Tahoma;

	font-weight: bold;

	height:13px;

	padding-top:15px;

	text-indent:20px;

}

.box .top img {

	float: right;

	margin-right: 5px;

	display:none;

}

.box .middle {

	border-left: 1px solid #dedede;

	border-right: 1px solid #dedede;

	background: #FFFFFF;

	padding: 5px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;



}

.box .middle img{

	padding-right:10px;

}

.box .bottom {

	height:30px;

	background: url('../image/box_bottom.png') no-repeat;

}

.success {

	padding: 5px 0px;

	margin-bottom: 10px;

	background: #E4F1C9;

	border: 1px solid #A5BD71;

	font-size: 11px;

	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

}

.warning {

	padding: 5px 0px;

	margin-bottom: 10px;

	background: #FFDFE0;

	border: 1px solid #FF9999;

	font-size: 11px;

	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

}

.wait {

	padding: 5px 0px;

	margin-bottom: 10px;

	background: #FBFAEA;

	border: 1px solid #EFEBAA;

	font-size: 11px;

	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

}

.required {

	color: #FF0000;

	font-weight: bold;

}

.error {

	color: #FF0000;

	display: block;

}

.help {

	cursor: pointer;

}

.tooltip {

	border: 1px solid #FDDA5C;

	background: #FBFF95;

	padding: 5px;

	font-size: 11px;

	width: 250px;

}

.clear { /* generic container (i.e. div) for floating buttons */

	overflow: hidden;

	width: 100%;

}

.button {

	padding-left: 17px;

	display: inline-block;

	margin-right: 5px;

	background: url('../image/button_left.png') top left no-repeat;

	text-decoration: none;

	color:#FFF;

	cursor:pointer;

}

.button span {

	color: #FFF;

	display: block;

	padding: 5px 22px 6px 5px;

	background: url('../image/button_right.png') top right no-repeat;

}

.buttons {

	background: #F8F8F8;

	border: 1px solid #DDDDDD;

	padding: 5px;

}

.buttons input {

	padding: 0px;

	margin: 0px;

}

.buttons table {

	width: 100%;

	border-collapse: collapse;

}

.buttons table td {

	vertical-align: middle;

}

.content {

	background: #F7F7F7;

	border: 1px solid #DDDDDD;

	padding: 50px;

	margin-top: 20px;

	margin-bottom: 10px;

}

.list {

	width: 100%;

}

.list td {

	text-align: center;

	vertical-align: top;

	padding-bottom: 10px;

}

.sort {

	margin-bottom: 10px;

	background: #f0f0f0;

	height: 30px;

	width: 100%;

}

.sort .div1 {

	float: left;

	margin-left: 5px;

	padding-top: 6px;

	padding-right: 9px;

}

.sort .div2 {

	text-align: right;

	padding-top: 9px;

}

.sort select {

	font-size: 11px;

	margin: 0;

	padding: 0;

}

.pagination {

	display: inline-block;

	width: 100%;

	background: #f0f0f0;

	margin-bottom: 10px;

}

.pagination .links, .pagination .results {

	padding: 7px;

}

.pagination .links {

	float: left;

}

.pagination .links a {

	border: 1px solid #CCCCCC;

	padding: 4px 7px;

	text-decoration: none;

	color: #000000;

}

.pagination .links b {

	border: 1px solid #CCCCCC;

	padding: 4px 7px;

	text-decoration: none;

	color: #000000;

	background: #FFFFFF;

}

.pagination .results {

	float: right;

}

.tabs {

	width: 100%;

	height: 31px;

	margin-bottom: 0px;

}

.tabs a {

	float: right;

	display: block;

	padding:5px 15px 4px;

	margin-right: 2px;

	border-top: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	background: #FFFFFF url('../image/tab_3.png') repeat-x;

	font-size: 12px;

	text-decoration: none;

	z-index: 1;

	position: relative;

	top: 1px;

	cursor:pointer;

//	font-weight:normal;

	color:#666;

}

.tabs a.selected {

	background: #FFFFFF url('../image/tab_3.png') repeat-x;

	border-bottom: 0px;

	padding-bottom: 5px;

	z-index: 3;

	color:#000;

}

.tab_page {

	border: 1px solid #DDDDDD;

	background: #FFFFFF;

	padding: 10px;

	display: block;

	z-index: 2;

}

/* Footer Starts */



#footer-wrap{

	background:#030303;

	width:100%;

}

	#footer{

		width:580px;

		margin:auto;

		height:25px;

		font-size:11px;

		

	}

	#footer br{

		display:none;

	}

	#footer, #footer a{

		color:#dedede;

		font-weight:normal;

		font-size:11px;		

		line-height:10px;

	}

		#footer a:hover{

			color:#fff;

			text-decoration:underline;

		}



/* Footer Ends */



#category ul, #information ul{

}

#category ul li, #information ul li{

	padding:0 30px 5px 0px;

	background:url(../image/arrow.gif) no-repeat 140px 8px;

	list-style:none;

	

}

#category ul li a, #information ul li a{

	color:#333;

	text-decoration:none;

	font-size:11px;

	font-weight:normal;

}

#category ul li a:hover, #information ul li a:hover{

	color:#000;

	text-decoration:underline;

}



.cart {

	border-collapse: collapse;

	width: 100%;

	border: 1px solid #EEEEEE;

	margin-bottom: 10px;

}

.cart th {

	background: #EEEEEE;

	padding: 5px;

	font-weight: normal;

}

.cart td {

	padding: 5px;

}

.tags, .tags a {

	font-style: italic;

	font-size: x-small;

}

#module_cart .middle {

	padding: 5px;

}

.cart_module_total {

	padding: 0 3px 0 3px;

	font-size: 0.9em; 

	color: #222;

}

.cart_remove {

	margin-top: 3px;

	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;

	padding-right:10px;

	cursor:pointer;

}

.cart_remove_loading {

	margin-top: 3px;

	background: url('../image/ajax_load.gif') no-repeat transparent;

	padding-right:10px;

}

.button_add_small, a.button_add_small:visited {

	margin-top: 3px;

	background: url('../image/button_add_small.png') no-repeat left center transparent;

	padding:5px;

	text-decoration: none;

	cursor:pointer;

}


